@charset "utf-8";
/* CSS Document coded by Ultima Communications */
#gamblesearch-holder {
	height: 148px;
}
.gamble-clear {
	clear: both;
}
.gs-form {
	margin: 0;
	padding: 0;
}
.gamblesearch-top {
	height: 19px;
	background: url("70670cfb_gs-black-top-tile.jpg") 0 0 repeat-x;
}
.gs-top-left {
	height: 19px;
	background: url("d4d93b57_gs-black-top-left.jpg") left 0 no-repeat;
}
.gs-top-right {
	height: 19px;
	background: url("cd244240_gs-black-top-right.jpg") right 0 no-repeat;
}
.gamblesearch-middle {
	height: 60px;
	background: url("09e6fa05_gs-black-middle-tile.jpg") 0 0 repeat-x;
}
.gamblesearch-logo {
	height: 60px;
	background: url("b8764638_gs-black-logo.jpg") center top no-repeat;
}
.gs-middle-left {
	height: 60px;
	background: url("8c2017e2_gs-black-middle-left.jpg") left 0 no-repeat;
}
.gs-middle-right {
	height: 60px;
	background: url("5ee0522f_gs-black-middle-right.jpg") right 0 no-repeat;
}
.gamblesearch-bottom {
	height: 69px;
	background: url("c716420c_gs-black-bottom-tile.jpg") 0 0 repeat-x;
}
.gs-left {
	background: url("4b69d5cf_gs-black-bottom-left.jpg") 0 0 no-repeat;
	padding-left: 26px;
	height: 69px;
}
.gs-right {
	background: url("ca3d5d13_gs-black-bottom-right.jpg") right 0 no-repeat;
	padding-right: 212px;
	height: 69px;
}
.gs-button {
	width: 1px;
	height: 1px;
	border: none;
	margin: 0;
	padding: 0;
	font-size: 1px;
	background: none;
}

.gs-button111 {
	border: none;
	background: none;
	width: 50px;
	height: 44px;
	cursor: pointer;
	
}

	
.gs-field {
	border: none;
	background: none;
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	letter-spacing: -1px;
	width: 95%;
	margin-top: 10px;
	padding-left: 3px;
}

.gs-field111 {
    float: left;
	border: none;
	background: none;
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	letter-spacing: -1px;
	width: 190px;
	padding-top: 15px;
	padding-left: 3px;
}

.gs-right333 {
	background: url("ca3d5d13_gs-black-bottom-right.jpg") right 0 no-repeat;
	padding-right: 160px;
	height: 69px;
}
.sb {
    float: right;
	border: 0px;
	background: none;
	margin-top: 15px;
	width: 50px;
	height: 30px;
	padding-top: 15px;
	cursor: pointer;
}
.clearfix::after{content:"";display:table;clear:both}
